<!--<?xml version="1.0" encoding="utf-8"?>-->
<!--<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="match_parent"-->
    <!--android:background="@color/color_background">-->

<android.support.v4.widget.DrawerLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/menu_drawer_layout"
    android:layout_width="match_parent"
    android:background="@color/color_background"
    android:layout_height="match_parent">
    <!-- The main content view -->
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <RelativeLayout
            android:id="@+id/container_for_preview"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:visibility="invisible">
        </RelativeLayout>

        <include
            android:id="@+id/toolbar_main"
            layout="@layout/i_toolbar_section"/>

        <RelativeLayout
            android:id="@+id/container_for_view_pager"
            android:layout_width="match_parent"
            android:layout_below="@+id/toolbar_main"
            android:layout_height="match_parent">
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/container_for_item_menu"
            android:layout_width="match_parent"
            android:layout_below="@+id/toolbar_main"
            android:layout_height="match_parent">
        </RelativeLayout>

    </RelativeLayout>

    <!-- The navigation drawer -->
    <ListView android:id="@+id/menu_left_drawer"
        android:layout_width="240dp"
        android:layout_height="match_parent"
        android:layout_gravity="start"
        android:choiceMode="singleChoice"
        android:divider="@android:color/transparent"
        android:dividerHeight="0dp"
        android:paddingLeft="@dimen/size_value_ten"
        android:background="@android:color/white"/>
</android.support.v4.widget.DrawerLayout>

    <!--<RelativeLayout-->
        <!--android:id="@+id/container_for_menu_viewer"-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="match_parent">-->
    <!--</RelativeLayout>-->

<!--</RelativeLayout>-->
